<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" 
    android:id="@+id/login_layout">
    
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true"
        android:layout_marginTop="100dp"
        android:orientation="vertical" >

        <ImageView
            android:id="@+id/img_touxiang"
            android:layout_width="98dp"
            android:layout_height="98dp"
			android:background="@drawable/user"
            android:layout_gravity="center_horizontal"
            />

	         <LinearLayout 
		        android:layout_width="fill_parent"
		        android:layout_height="wrap_content"
		        android:paddingTop="10dp"
	       	 >
	         <ImageView 
	             	 android:layout_gravity="bottom"
	                 android:layout_width="25dp"
	                 android:layout_height="25dp"
	                 android:background="@drawable/id"
	                 android:layout_marginLeft="65dp"
	                 
	                 />
	
	              <EditText 
					 android:id="@+id/edit_id"
					 android:layout_width="180dp"
					 android:layout_height="wrap_content"
					 android:paddingTop="10dp"
					 android:hint="请输入账号"
					 android:textSize="15sp"
					 android:textColor="#000" 
					 android:layout_gravity="center_horizontal"/>
	
	             <ImageButton 
	                 android:id="@+id/btn_id_reset"
	                 android:layout_gravity="bottom"
	                 android:layout_width="25dp"
	                 android:layout_height="25dp"
	                 android:background="@drawable/x"
	                 />
	    </LinearLayout>
         
        <Button 
            android:id="@+id/btn_login"
            android:layout_width="fill_parent"
            android:layout_height="50dp"
            android:text="登录"
            android:textColor="#fff"
            android:layout_marginTop="70dp"
            android:layout_marginLeft="70dp"
            android:layout_marginRight="65dp"
            android:background="@drawable/btn_up_down" />
        <TextView 
            android:id="@+id/text_loginpro"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="登录遇到问题?"
            android:textColor="#3E8DDE"
            android:textSize="15sp" 
            android:layout_marginTop="10dp"
            android:layout_gravity="center_horizontal"
            android:clickable="true"/>
        
    </LinearLayout>
   	
    <LinearLayout 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="250dp"
        >
         <ImageView 
             	 android:layout_gravity="bottom"
                 android:layout_width="25dp"
                 android:layout_height="25dp"
                 android:background="@drawable/suo"
                 android:layout_marginLeft="65dp"
                 
                 />

             <EditText
                 android:id="@+id/edit_password"
                 android:layout_width="180dp"
                 android:layout_height="wrap_content"
                 android:inputType="textPassword"
                 android:textSize="15sp"
                 android:hint="请填写密码"
                 android:textColor="#000" />

             <ImageButton 
                 android:id="@+id/btn_reset"
                 android:layout_gravity="bottom"
                 android:layout_width="25dp"
                 android:layout_height="25dp"
                 android:background="@drawable/x"
                 />
    </LinearLayout>
    	
	<TextView 
	   		android:id="@+id/text_more"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="更多"
            android:textSize="15sp"
            android:gravity="center_horizontal"
            android:layout_marginBottom="20dp"
            android:layout_alignParentBottom="true"
            android:textColor="#3E8DDE"
            android:clickable="true"
            />
</RelativeLayout>
